Blaze - Bug #641

Home page -> profile -> Image -> User's image has stretched in circle on both side i.e., left & right
side
09/29/2021 01:06 PM - Minal Watmode

Status: Closed Start date: 09/29/2021
Priority: High Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Home page -> profile -> Image -> User's image has stretched in circle on both side i.e., left & right side.

History

#1 - 10/04/2021 12:51 PM - sweta Gupta

- Status changed from New to Resolved

#2 - 10/07/2021 10:58 AM - Minal Watmode

- Status changed from Resolved to Closed

Files

annotated (59).jpeg 38.8 KB 09/29/2021 Minal Watmode
